<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEEALYLA</genie>
		<description>Start with 1 life - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEEALYLA</genie>
		<description>Start with 6 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEEALYLE</genie>
		<description>Start with 9 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANEAYLA</genie>
		<description>Start with 1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>TANEAYLA</genie>
		<description>Start with 6 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANEAYLE</genie>
		<description>Start with 9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEEGLPA</genie>
		<description>Almost infinite energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEATIPA</genie>
		<description>Almost infinite energy (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANAIZPA</genie>
		<description>Gain double powers on pick-up (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEVAPIPA</genie>
		<description>Gain double powers on pick-up (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LANAIZPA</genie>
		<description>Gain triple powers on pick-up (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEVAPZPA</genie>
		<description>Gain triple powers on pick-up (2 of 2)</description>
	</cheat>
</cheats>